/* -- FONTS:

font-family:'Trend W01';
font-family:'ITC New Baskerville W01';

*/



body {
	background-color: #242f3f;
	/*overflow: hidden;*/
} 

/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

body.home { overflow:hidden; }

.mobile-logo { 
	display: none;
}

/* -- GENERAL TYPOGRAPHY -- */

h1 {
	font-family:'Trend W01', 'Open Sans', sans-serif;
	font-size: 3.125em;
	line-height: 1;
	padding-bottom: 0.5em;
}

h2 {
	color: inherit;
	font-family:'Trend W01', 'Open Sans', sans-serif;
	font-size: 2.2em;
	margin-bottom: 0.5em;
}


h4 {
	color:inherit;
	font-weight: bold;
	font-size: 1em;
}

h3 {
	font-family: 'ITC New Baskerville W01', serif;
    font-weight: 400;
    font-size: 1.5em;
    color: #242f3f;
	line-height: 1.625em;
}

a, h2 a { color: inherit; }

a:hover { color: #4E5480; }

.internal-menu a:hover { color:#242f3f; }

#main ul {
	list-style: disc;
	padding-left: 2em;
	margin-bottom: 1em;
}

.intro {
	font-family:'ITC New Baskerville W01', serif;
	font-weight: 400;
	font-size: 1.5em;
	color: #242f3f;
	margin-bottom: 1em;
}

.intro.small {
	color: inherit;
	font-size: 1.2em;
	font-weight: 600;
}

.intro:last-child { margin-bottom: 2em; }

.intro.no-space { margin-bottom: 0; }

/*img { margin-bottom: 1em; }*/

iframe { display:block; }

/* -- NAVIGATION -- */


nav {
	font-family:'Trend W01', 'Open Sans', sans-serif;
	font-weight: 600;
	color: #fff;
	background-color: #010104;
	top: 28px;
	position: absolute;
	width: 100%;
	z-index: 2;
}

nav.anchored, nav.anchored {
	position:fixed;
	top:0;
}

.home-container nav {
	color: #010104;
	background-color: transparent;
	position: relative;
	margin-top: 2em;
	top:auto;
}

nav ul {
	display:block;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	height: 50px;
}

.home-container nav ul {
	width: 100%;
	padding: 0;
	height: auto;
	display: table;
}

nav ul li.menu-item {
	margin: 0;
	padding: 0;
	display:block;
	float:left;
	text-align:center;
	line-height: 50px;
	position:relative;
	padding-top: 2px;
}

.home-container nav ul li {
	line-height: 35px;
	display: table-cell;
	float: none;
}

.home-container nav li a {
	background-color: #fff;
	display:block;
	margin: 0 1em;
	padding-top: 3px;
	border: 1px solid #fff;
	text-align:center;
}

.menu-item.current-menu-item > a {
    border-bottom: 1px dotted;
    border-top: 1px dotted;
    padding: 6px 0 3px;
}

.home-container nav li a:hover {
	background-color:transparent;
	color: #fff;
}

nav.top-menu ul li.menu-item.gap {
background: none;
}

nav.top-menu ul li.menu-item.gap:after {
	content: '';
	background:url(../img/logo-crest.png) no-repeat center;
	height: 155px;
	width: 100%;
	position:absolute;
	top:-30px;
	left:0;
	transition: top 0.2s linear;
	-moz-transition: top 0.2s linear;
	-webkit-transition: top 0.2s linear;
	-o-transition: top 0.2s linear;
	-ms-transition: top 0.2s linear; 
	z-index: -1;
}

nav.top-menu.anchored ul li.menu-item.gap:after {
	top: -60px;
}

nav.top-menu ul li.menu-item.gap a {
	display: block;
    margin: -30px 0 -65px;
    height: 145px;
}

.logo {
	background:url(../img/logo-crest.png) no-repeat center;
	height: 155px;
	width: 100%;
	position:absolute;
	top:-30px;
	left:0;
	transition: top 0.2s linear;
	-moz-transition: top 0.2s linear;
	-webkit-transition: top 0.2s linear;
	-o-transition: top 0.2s linear;
	-ms-transition: top 0.2s linear; 
}

.anchored .logo {
	top:-60px;
}

.home .mobile-logo {
display: none;
}

.anchored .logo:hover { top: 0; }

.home-container .logo {
	position:relative;
	top:auto;
	left:auto;
	background:none;
	padding:0 20px;
	height: auto;
	width:auto;
	margin: 0 auto;
	display:block;
	margin-bottom: 3em;
}

ul#menu-home-menu-icons {
    display: block;
    max-width: 348px;
    margin: 0 auto;
    padding: 0 10px;
    height: 50px;
}

ul#menu-home-menu-icons li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	text-align: center;
	line-height: 50px;
	position: relative;
	padding-top: 2px;
	margin:  0 15px;
}

ul#menu-home-menu-icons li img {
  border-radius: 50%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
}
ul#menu-home-menu-icons li img:hover {
  -webkit-transform: rotate(-40deg);
  transform: rotate(-40deg);
}

.submenu {
	display:none;
	position:absolute;
	background-color:#ebeff6;
	top: 100%;
	left: 0;
	padding:3px;
	height: auto;
	color: #242F3F;
	font-family:'ITC New Baskerville W01', serif;
	font-weight: 400;
	min-width: 100%;
	font-size: 1em;
	border-radius: 4px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-o-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-ms-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
}

.has-submenu.active {
	background:url(../img/subnav-leader.gif) no-repeat bottom;
}

.submenu ul { 
	height:auto;
	border: 2px solid #242f3f;
	padding-top: 4px;
	padding-bottom: 4px;
}

.submenu li {
	padding:0;
	line-height: normal;
}

.submenu li {
	display:block;
	padding: 0.3em 0;
}

.home .top-menu { display:none; }

/* -- HEADER -- */

header {
	height: 300px;
	display: block;
	overflow: hidden;
	position:relative;
	background:url(../img/backgrounds/blue-rope.jpg) #242F3F center no-repeat;
	background-size:cover;
}

header h1 {
	display:block;
	position:absolute;
	bottom: 0;
	color: #fff;
}

header ~ p {
display: none;
}

/* -- SECTIONS -- */

section {
	padding: 3em 0;
	background-color: #fff;
}

section.blue, footer { 
	background-color: #242f3f;
	color: #fff;
}

section.pale-blue { 
	background-color: #DBDEE0;
	color: #242f3f;
}

section.dark-blue {
	background-color: #010104;
	color: #fff;
}

section.full-pic { 
	margin:0;
	overflow: hidden;
	height: 350px;
	background-size: cover;
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	position:relative;
}

section.map {
	background:url(../img/map-bg.jpg) no-repeat center;
	background-size:cover; 
}

.shadow {
	display:block;
	height: 50px;
	background-repeat:repeat-x;
	position: absolute;
	width: 100%;
}

.shadow.top {
	background-image:url(../img/section-shadow-top.png);
	top: 0;
}

.shadow.bottom {
	background-image:url(../img/section-shadow-bottom.png);
	bottom: 0;
}

/* Full PIC IMAGE BACKGROUNDS */
section.full-pic.image01 { background-image: url(../img/backgrounds/bg-hero-01.jpg); } 
section.full-pic.image02 { background-image: url(../img/backgrounds/bg-hero-02.jpg); }
section.full-pic.image03 { background-image: url(../img/backgrounds/bg-hero-03.jpg); }
section.full-pic.image04 { background-image: url(../img/backgrounds/bg-hero-04.jpg); } 
section.full-pic.image05 { background-image: url(../img/backgrounds/bg-hero-05.jpg); } 

.full-pic img { 
	display: block;
	position:absolute;
	max-width:none;
	margin: 0;
	top: 0;
	left: 0;
}

@media only screen and (max-width: 1600px) {
	section.full-pic.image01 { background-image: url(../img/backgrounds/bg-hero-01-1600px.jpg); } 
	section.full-pic.image02 { background-image: url(../img/backgrounds/bg-hero-02-1600px.jpg); }
	section.full-pic.image03 { background-image: url(../img/backgrounds/bg-hero-03-1600px.jpg); }
	section.full-pic.image04 { background-image: url(../img/backgrounds/bg-hero-04-1600px.jpg); } 
	section.full-pic.image05 { background-image: url(../img/backgrounds/bg-hero-05-1600px.jpg); } 
}

@media only screen and (max-width: 1200px) {
	section.full-pic.image01 { background-image: url(../img/backgrounds/bg-hero-01-1200px.jpg); } 
	section.full-pic.image02 { background-image: url(../img/backgrounds/bg-hero-02-1200px.jpg); }
	section.full-pic.image03 { background-image: url(../img/backgrounds/bg-hero-03-1200px.jpg); }
	section.full-pic.image04 { background-image: url(../img/backgrounds/bg-hero-04-1200px.jpg); } 
	section.full-pic.image05 { background-image: url(../img/backgrounds/bg-hero-05-1200px.jpg); } 
}

@media only screen and (max-width: 1000px) {
	section.full-pic.image01 { background-image: url(../img/backgrounds/bg-hero-01-1000px.jpg); } 
	section.full-pic.image02 { background-image: url(../img/backgrounds/bg-hero-02-1000px.jpg); }
	section.full-pic.image03 { background-image: url(../img/backgrounds/bg-hero-03-1000px.jpg); }
	section.full-pic.image04 { background-image: url(../img/backgrounds/bg-hero-04-1000px.jpg); } 
	section.full-pic.image05 { background-image: url(../img/backgrounds/bg-hero-05-1000px.jpg); } 
}



/* END Full PIC IMAGE BACKGROUNDS */
.grab .row {
	padding: 1.5em 0;
	background:url(../img/ornament-01.png) top center no-repeat, url(../img/ornament-02.png) bottom center no-repeat;
}

.grab p {
	font-family:'ITC New Baskerville W01', serif;
	font-weight: 400;
	font-size: 1.375em;
	color: #242f3f;
	text-align:center;
}


.grab p:last-child { margin-bottom: 0; }

/* -- BUTTONS -- */

.btn.large {
	font-size: 1.375em;
	font-family:'ITC New Baskerville W01', serif;
	font-weight: 400;
}

.btn.large a { padding: 0 2em; }

.btn.medium {
	font-family:'ITC New Baskerville W01', serif;
	font-weight: 600;
	height:auto;
	line-height: 2.5em;
}

.btn.medium a { padding: 0 2.5em; }

.blue .btn.blue {
	border: 1px solid #fff;
}

.btn.blue a {
	background-color: #242f3f;
	color: #fff;
}

.btn.blue a:hover {
	color: #242f3f;
	background-color: #fff;
}

.btn.white {
	border: #fff solid 1px;
	background: none;
}

.btn.white a:hover { background-color:transparent; color: #fff }
.blue .btn.white a:hover { color: #fff; }



.btn.white a {
	background-color: #fff;
	color: #242f3f;
}

/* -- HOMEPAGE -- */

.home { 
	background:url(../img/backgrounds/blue-rope.jpg) no-repeat center;
	background-size: cover;
}

.home-container {
	position:absolute;
	width: 100%;
	z-index: 3;
}

.tagline {
	color: #FFFFFF;
    font-family: 'ITC New Baskerville W01',serif;
    font-size: 1.125em;
    margin: 0 1em;
    padding: 0 2em;
	background:url(../img/ornament-01-white.png) no-repeat left, url(../img/ornament-01-white.png) no-repeat right;
	line-height: 1.5;
}

.home-container img.icons {
	margin: 3em auto 0 auto;
	display: block;
}

/* -- SERVICES -- */

h2 a:hover { color: inherit; }

h2.icon {
	display:block;
	padding-top: 1px;
	background-position: top left;
	background-repeat:no-repeat;
}

h2.icon:before {
	position: relative;
	margin-right: 0.5em;
	top: 6px;
}

/*.icon.ship { background-image:url(../img/icon-ship.png); }
.icon.anchor { background-image:url(../img/icon-anchor.png); }
.icon.compass { background-image:url(../img/icon-compass.png); }
.icon.steering-wheel { background-image:url(../img/icon-steering-wheel.png); }
.blue .icon.ship { background-image:url(../img/icon-ship-pale.png); }
.blue .icon.anchor { background-image:url(../img/icon-anchor-pale.png); }
.blue .icon.compass { background-image:url(../img/icon-compass-pale.png); }
.blue .icon.steering-wheel { background-image:url(../img/icon-steering-wheel-pale.png); }*/

.icon.ship:before { content:url(../img/icon-ship.png); }
.icon.anchor:before { content:url(../img/icon-anchor.png); }
.icon.compass:before { content:url(../img/icon-compass.png); }
.icon.steering-wheel:before { content:url(../img/icon-steering-wheel.png); }
.blue .icon.ship:before { content:url(../img/icon-ship-pale.png); }
.blue .icon.anchor:before { content:url(../img/icon-anchor-pale.png); }
.blue .icon.compass:before { content:url(../img/icon-compass-pale.png); }
.blue .icon.steering-wheel:before { content:url(../img/icon-steering-wheel-pale.png); }

/* -- INTERNAL NAVIGATION -- */

nav.internal-menu {
	background-color: #95A0B6;
	color: #242F3F;
	position:relative;
	top:auto;
	z-index: 1;
}

nav.internal-menu.anchored { position: fixed; }

#main nav.internal-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display:table;
	width: 100%;
	height:auto;
}

#main nav.internal-menu ul li {
	display: table-cell;
	padding: 0;
	text-align:center;
	line-height: 30px;
}

#main nav.internal-menu ul li a { padding-top: 2px; display:block; }

li.gap { background:url(../img/ornament-01.png) no-repeat center; }



/* -- FOOTER -- */

.baseplate p {
	margin: 0;
	font-size: 0.75em;
	line-height: 50px;
}

/* -- SUPER SLIDES -- */

#slides {
  position: relative;
}

#slides .slides-container {
  display: none;
}

#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}

#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}

.slides-navigation a {
  position: absolute;
  display: block;
}

.slides-navigation a.prev {
  left: 0;
}

.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
  background: none;
  top: auto;
}

.slides-pagination a {
  border: 2px solid #fff;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}

.slides-pagination a.current {
  background: #fff;
}

/* -- LIGHTBOX 2 -- */
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  max-width:none;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
}

.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  /* Trick IE into showing hover */
  display: block;
}

.lb-prev {
  left: 0;
  float: left;
}

.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}

.lb-next {
  right: 0;
  float: right;
}

.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #bbbbbb;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line
  -height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left; 
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*.gallery {
	padding: 0;
}
.gallery a {  }

.gallery img { display:block; margin: 0; width: 25%; padding: 0 5px 10px 5px; }*/

/* -- SLICK MENU -- */

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size:16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;	
	text-decoration:none;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;  
	background-color: #242F3F;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt { 	
	color: #FFF;
	font-weight: bold;	
	text-shadow: 0 1px 3px #000;	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
	background-color: #010104;
	padding:5px;
}
.slicknav_nav {
	color:#fff;
	margin:0;	
	padding:0;
	font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#fff;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#fff;	
}
.slicknav_nav a:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}


.slicknav_menu { display:none; }


/*.wc-gallery .gallery-item {
width: auto!important;
}

.wc-gallery  {
margin-right: -20px;
}*/

/* -- SMALL USE ONLY  -- */

.small-only { display:none; }
@media only screen and (max-width: 767px) { .small-only { display:block; } }

@media only screen and (max-width: 767px) {
	
	body.home { overflow:auto; }
	
	.home-container {
		margin: 2em 0;
	}
	
	.mobile-logo { 
		display:block;
		padding: 20px;
		position:absolute;
		width: 100%;
		z-index: 1; 
	}
	
	.mobile-logo img { 
		display: block;
		margin: 0 auto;
	}
	
	nav { top: 120px; }
	
	nav ul { 
		display: table;
		width: 100%;
	}	
	.top-menu .gap, .slicknav_nav .gap { display: none; }
	
	nav ul li.menu-item { display: table-cell; float:none; }
	
	.home-container img.icons { display:none; }
	
	.tagline {
		background:none;
		padding: 0;
	}
	
	ul, ol, dl, p { font-size: 0.875em; }	
	.intro, .grab p { font-size: 1.1em; }
	.grab .row { padding-left: 20px; padding-right: 20px; }
	nav.internal-menu { display:none; }
	section.full-pic { display:none; }	
	
	section { padding: 2em 0; }
	
	.btn.large { height:auto; }
	
	.btn.large a {
		line-height: 1.5;
		padding: 0.5em 2em;
	}
	
	#main ul {
		list-style: none;
		padding: 0;
	}
	
	#main ul li {
		display:inline;
	}
	
	#main ul li:after { content:";" }
	#main ul li:last-child:after { content:"." }
	
	.gallery { margin: 3em 0 2em 0; }
	
	.contact-map { display: none; }
	
}


@media only screen and (max-width: 500px) {
	h1 { font-size: 2em; }
	h2 { font-size: 1.6em; }
	
	h2.icon { 
		text-align:center;
		background-position: top center;
	} 
	
	h2.icon:before { 
		margin: 0 0.5em 0.25em 0.5em;
		position:inherit;
		display:block;
	}
	
	.tagline { font-size: 1em; }
	
	.intro.small { font-size: 1em; text-align:center; }
	
	header { height: 180px; }
	
	.slicknav_menu {
		display:block;
	}
	
	nav.top-menu { display:none; }
	
	.home-container nav { display:none; }
	
	
	/*.gallery img { width: 33.333%; }*/
}

/* -- BROWSER FALLBACKS -- */

.oldie .slides-pagination a {
	border: none;
	background-image:url(../img/fallbacks/carousel-bullets.png);
	background-position:top;
	background-repeat:no-repeat;
}

.oldie .slides-pagination a.current {
	background-color: transparent;
	background-position:bottom;
}

.ie7 a { color: #333333; }
.ie7 a:hover { color: #4E5480; }

.ie7 .menu-item a, .ie7 .baseplate a { color: #fff; }
.ie7 .menu-item a:hover, .ie7 .baseplate a:hover { color: #4E5480; }

.ie7 .home-container nav ul {
	display:inline;
	width:auto;
	margin: 0 auto;
	text-align:center;
}

.ie7 .home-container nav ul li {
	display:inline;
}

.ie7 .home-container nav li a {
	padding: 1em 1.5em;
	width: auto;
	display: inline;
	border: 1px solid #fff;
}

.ie7 #main nav.internal-menu ul { display:block; }

.ie7 #main nav.internal-menu ul li {
	display:block;
	float:left;
}

.ie7 .icon.ship { background-image:url(../img/icon-ship.png); }
.ie7 .icon.anchor { background-image:url(../img/icon-anchor.png); }
.ie7 .icon.compass { background-image:url(../img/icon-compass.png); }
.ie7 .icon.steering-wheel { background-image:url(../img/icon-steering-wheel.png); }
.ie7 .blue .icon.ship { background-image:url(../img/icon-ship-pale.png); }
.ie7 .blue .icon.anchor { background-image:url(../img/icon-anchor-pale.png); }
.ie7 .blue .icon.compass { background-image:url(../img/icon-compass-pale.png); }
.ie7 .blue .icon.steering-wheel { background-image:url(../img/icon-steering-wheel-pale.png); }

.ie7 .blue h2, .ie7 .blue h3, .ie7 .blue h4, .ie7 .blue p, .ie7 .blue a { color: #fff; }

.ie7 h2.icon { padding-left: 50px; }

.ie7 .gallery a {
	height: 59px;
	overflow:hidden;
	width:auto;
	display:block;
	float:left;
	margin: 0 5px 10px 5px;
	padding: 0;
	width: 105px;
}

.ie7 .slides-pagination { display:none; }
